.in_coverH2{
  margin-top: 0!important;
}

#switchNav{
	width: 100%;
}

#switchNav li.switchBtn {
  margin-left: 0;
  padding: 5px;
  width: 32%;
  display: inline-block;
}
#switchNav li.switchBtn a {
    padding:10px 0;
    display: block;
    background-color: #fff;
    color: #009933 !important;
    text-decoration: none;
    font-size: 13px;
    font-size: 0.9rem;
    border: 1px solid #009933;
    height: auto;
    line-height: auto;
    border-radius: 5px;
    text-align: center;
}

#switchNav li.switchBtn a:hover, #switchNav li.switchBtn a.current {
  background-color: #009933 !important;
  color: #fff !important;
}
#switchNav li.switchBtn a span.sm {
  display: none;
}

.text-center {
    text-align: center;
}

/* .bg-gray{
  background-color: #efefef;
} */

#list01 table tr:nth-of-type(odd) {
	background-color: #efefef;
}

.w80{
  width: 80% !important;
}

@media (min-width: 768px) {

  .in_coverH2{
    margin-top: 50px!important;
  }

  #switchNav > li {
    position: relative;
    display: block;
    float: left;
  }
  #switchNav li.switchBtn {
    margin-left: .5em;
    padding: 10px 0;
    width: 32%;
  }
}

.movie {
  background: url(/common/img/icon_movie_02.png) 15px 0px no-repeat;
  padding-left: 44px;
  min-height: 22px;
  display: inline-block;
  background-size: contain;
}

@media (max-width: 767px) {
  table.typeB td span.lpd30 {
    padding-left: 0;
    display: block;
    margin: 5px 0;
  }

  table.typeB td a.pdf {
    background: url(/common/img/icon_pdf.png) 8px 0px no-repeat;
    padding-left: 36px;
  }
}